Subject: New Reply Received - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 06:45:25 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hello,<br><br>Just to inform you again that nobody’s calling me to collect the items.Could you please arrange the collection tomorrow?<br><br>Your system now did not really work well sorry to voice this out.I have been your customer for a long time so I noticed the flaw. Your  collection process for returned items is no longer that good and efficient nowadays. My last experience was the collection took more than 2 months.I hope this won’t be happening for this new request.<br>Again, please arrange the collection tomorrow, Feb. 11, 2021.<br><br>Thanks,<br>Elena<br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Feb 8, 2021, at 8:28 AM, lyn doroy &lt;[email-masked]&gt; wrote:<br>&gt; <br><br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1817324